<?xml version="1.0" encoding="UTF-8"?>
<!-- >e-novative> DocBook Environment (eDE) -->
<!-- (c) 2002 e-novative GmbH, Munich, Germany -->
<!-- http://www.e-novative.de -->
<!-- DocBook article template -->
<!-- This file is part of eDE -->
<!-- eDE is free software; you can redistribute it and/or modify -->
<!-- it under the terms of the GNU General Public License as published by -->
<!-- the Free Software Foundation; either version 2 of the License, or -->
<!-- (at your option) any later version. -->
<!-- eDE is distributed in the hope that it will be useful, -->
<!-- but WITHOUT ANY WARRANTY; without even the implied warranty of -->
<!-- MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the -->
<!-- GNU General Public License for more details. -->
<!-- You should have received a copy of the GNU General Public License -->
<!-- along with eDe; if not, write to the Free Software -->
<!-- Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA -->
<article lang="el">
  <articleinfo>
    <title>NewVoice TaskMgmt</title>
    <copyright>
      <year>2009</year>
      <holder>New Voice International AG</holder>
    </copyright>

    <releaseinfo>$Id: nvtaskmgmt_help_cs.xml 906 2009-12-16 16:36:54Z willi
    $</releaseinfo>
  </articleinfo>

  <sect1 id="overview">
    <title>Overview</title>

    <para role="intro" />

    <para role="info" />

    <para role="info" />

    <para role="info" />

    <para role="info" />
  </sect1>

  <sect1 id="update_edit">
    <title>Update Task</title>

    <para role="intro" />

    <para role="inline"/>

    <para role="info" />
  </sect1>

  <sect1 id="list">
    <title>Task List</title>

    <para role="intro" />

    <para role="inline"/>

    <para role="info" />
  </sect1>

  <sect1 id="tms_overview">
    <title>TMS Overview</title>

    <para role="intro" />

    <para role="inline"/>

      <para role="info"/>
    </sect1>

    <sect1 id="detail">
    <title>Task Detail</title>

    <para role="intro" />

    <para role="inline"/>

    <para role="info" />
  </sect1>

  <sect1 id="add_activity_request">
    <title>Add activity Request</title>
    <para role="intro"/>
    <para role="inline"/>
    <para role="info"/>
  </sect1>  

  <sect1 id="add_activity">
    <title>Add activity</title>

    <para role="intro" />

    <para role="inline" />

    <para role="info" />
  </sect1>

  <sect1 id="show_attachment">
    <title>TMS Attachement</title>

    <para role="intro" />

    <para role="info" />

    <para role="info" />
  </sect1>

  <sect1 id="update_task">
    <para role="intro" />
    
      <para role="inline"/>

    <para role="info" />
    </sect1>

    <sect1 id="legend_task_list">
      <title>Task List</title>
      <para role="inline"></para>
    </sect1>
  
    <sect1 id="add_task_edit">
    <para role="message" />

    <para role="intro" />

    <para role="info" />
  </sect1>

  <sect1 id="add_task_config_alarm">
    <para role="intro" />

    <para role="message" />

    <para role="info" />
  </sect1>

  <sect1 id="admin_user_taskmgmt">
    <para role="intro"></para>
    <para role="info"></para>
  </sect1>
  <sect1 id="webadmin_taskmgmt_acl">
    <para role="inline"></para>
  </sect1>
  
  <sect1 id="update_task_viewer">
    <para role="inline" />
  </sect1>
  
   <sect1 id="jobid_overview">
    <para role="inline"></para>
  </sect1>
     <sect1 id="overview_section_MobiCallTms">
    <para role="inline"></para>
  </sect1>
     <sect1 id="overview_section_RapidResponse">
    <para role="inline"></para>
  </sect1>
     <sect1 id="overview_section_EnhancedLog">
    <para role="inline"></para>
  </sect1>
</article>
